Bug 17360 - mouseconfig wont update XF86Config-4 when XF86Config not present
Summary: mouseconfig wont update XF86Config-4 when XF86Config not present
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-08 14:42 UTC by Dan Taylor
Modified: 2008-05-01 15:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 16:03:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Taylor 2000-09-08 14:42:48 UTC
mouseconfig will update both XF86Config & XF86Config-4 when both are 
present, however if XF86Config is non-existant, mouse config will not 
update XF86Config-4

Comment 1 Dan Taylor 2001-02-14 16:03:43 UTC
This is still occuring in florence beta3.  We need to get this fixed asap.

Comment 2 Matt Wilson 2001-02-27 04:51:47 UTC
fixed in 4.17-1



Note You need to log in before you can comment on or make changes to this bug.